Subject: Re: [bitcoin-dev] Hard fork proposal from last week's meeting

From: David Vorick <[email-masked]>
Date: Wed, 29 Mar 2017 12:18:26 -0400

Perhaps you are fortunate to have a home computer that has more than a
single 512GB SSD. Lots of consumer hardware has that little storage. Throw
on top of it standard consumer usage, and you're often left with less than
200 GB of free space. Bitcoin consumes more than half of that, which feels
very expensive, especially if it motivates you to buy another drive.

I have talked to several people who cite this as the primary reason that
they are reluctant to join the full node club.